body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
    color: #333 !important;
    padding-top: 70px;
    padding-bottom: 0px !important;
}

  @media (min-width: 768px) {
    .text-sm-right {
      text-align: right !important;
    }
    .text-sm-left {
      text-align: left !important;
    }
  }


.label-primary {
    background-color: #ff6602!important;
}

.btn-primary {
    color: #fff;
    background-color: #ff6602!important;
    border-color: #ff6602!important;
}

.btn-primary:hover {
    color: #fff;
    background-color: #e55d04!important;
    border-color: #e55d04!important;
}

.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #e55d04!important;
    border-color: #e55d04!important;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #e55d04!important;
    border-color: #e55d04!important;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none!important;
    outline-offset: -2px;
}

a {
    color: #ff6602;
    text-decoration: none;
}

aa:hover, a:focus {
    color: #e55d04;
    text-decoration: underline;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #ff6602!important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #ff6602!important;
    outline: 0;
}

.form-control:focus {
    border-color: #e69966;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgb(229 154 104)!important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgb(233 160 112)!important;
}